<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="358,162" caption="0,0,0,34">
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="skinDefault" />
<VerticalLayout  bkcolor="#fffefefe" bordercolor="#ffebebeb">
  <HorizontalLayout height="34">
    <Label name="title" style="s_popwnd_title" text="提示" textcolor="#FF666666" />
    <Control />
	<Label name="num" textcolor="#ffff6e1e" align="right" padding="0,0,3,0" visible="false"/>
	<Label name="count_down_txt" text="后自动关闭" width="60" textcolor="#ff666666" padding="0,0,20,0" visible="false"/>
    <Button name="closebtn" width="13" height="13" normalimage="file='commonres\close_btn.svg' align='center,12,12'
            svg-fill-color='#ff666666'
            hot-svg-fill-color='#ffa00000'
            pushed-svg-fill-color='#cca00000'"
            align="right" padding="0,10,10,0" width="13" height="13"/>
  </HorizontalLayout>
  <HorizontalLayout>
    <Control width="34"/>
	<Label name="tip_icon" width="50" height="50" bkimage="file='commonres/warnning.svg' align='center,44,44'"  padding="0,15,20,0"/>
	<VerticalLayout padding="0,18,32,0">
		<HorizontalLayout>
			<Text name="tip_text" text="" textcolor="#ff333333" singleline="false" linespace="1" indexfont="font_yahei_14"/>
		</HorizontalLayout>
		<CheckBox name="check" style="s_check_pstyle" text="不在提示" height ="14" visible="false" padding="0,20,0,0" textpadding="18,-1,0,0"/>
		<Control />
	</VerticalLayout>
  </HorizontalLayout>
  <HorizontalLayout height="32">
    <Control />
    <Button name="btnOK" borderround="2,2"  indexfont="font_yahei_12"
        textcolor="#ffffffff" hottextcolor="#ffffffff"
        pushedtextcolor="ccffffff" disabledtextcolor="4d666666"
        gradient="green_btn_normal_gradient"
        hot-gradient="green_btn_hot_gradient"
        pushed-gradient="green_btn_pushed_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"
        text="确认" tooltip="" height="32" width="100" align="center" indexfont="font_yahei_14"/>
    <Control width="20" name="tip_dlg_button_padding"/>
    <Button name="btnCancel"
        borderround="2,2"  indexfont="font_yahei_12"
        textcolor="#ff666666" hottextcolor="#66666666" 
        pushedtextcolor="#ff666666" disabledtextcolor="#66666666"
        bkcolor="#1a252528" hotbkcolor="#34252528" pushedbkcolor="#1a252528"
        disabledbkcolor="#1a252528"
        text="取消" height="32" width="100" align="center" />
    <Control />
  </HorizontalLayout>
  <Control height="18" />
</VerticalLayout>
</Window>